
Hooks:PostHook( WeaponTweakData, "init", "k90", function(self)
  
self.x_p90.can_shoot_through_enemy = true
self.x_p90.can_shoot_through_wall = true
self.x_p90.can_shoot_through_shield = true
self.x_p90.armor_piercing_chance = 1
self.x_p90.AMMO_MAX = 200
self.x_p90.AMMO_PICKUP = {1, 2.8}
self.x_p90.stats.damage = 61


end )